<?php
require_once 'core/sys.php';
reg();
head('Тех поддержка');
echo '<div class="name">Техническая поддержка</div><div class="row">
Что-то сломалось или не работает?Просьба написать об этом администратору.<br>
За нахождение серьезных ошибок вы будете награждены.<br>
Просьба писать строго по теме коротко и ясно.<br>
<a href="mail.php?ank=1">Написать</a><br>
</div>';

foot();
?>